table {
	width: 98%;
	border-collapse: collapse;
	padding: 5px;
}

#Thumbnails #header {
	background: url(images/pool16_jpg.gif) no-repeat center top;
	height: 310px;
	width: 750px;
}

#Thumbnails td {
	padding: 5px 2px;
	text-align: center;
	font-size: .75em;
}
#container #mainContent #Thumbnails img {
	padding: .50em;
}


#Album {
	width: 98%;
	border-collapse: collapse;
	padding: 5px;
	margin-right: 10px;
	margin-left: 10px;
}

/* start navbar based on westciv */

#navbar {
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	font-weight: bold;
	padding: 4px;
	font-variant: small-caps;
}

#navbar a:link {
	color: #0070A6;
	border-left: 5px solid #0070A6;
	border-top: 1px solid #0070A6;
	border-right: 1px solid #0070A6;
	border-bottom: 1px solid #0070A6;
	margin: 4px;
	padding-top: 1px;
	padding-left: 5px;
	padding-bottom: 1px;
	padding-right: 5px;
	display: inline;
	line-height: 25px; /* remove for single line navbar */
	background: #D2F0FF;
	text-decoration: none;
}

#navbar a:visited {
	color: #448888;
	border-left: 5px solid #448888;
	border-top: 1px solid #0070A6;
	border-right: 1px solid #0070A6;
	border-bottom: 1px solid #0070A6;
	margin: 4px;
	padding-top: 1px;
	padding-left: 5px;
	padding-bottom: 1px;
	padding-right: 5px;
	line-height: 25px; /* remove for single line navbar */
	text-decoration: none;
	font-style: italic;
	background: #EAF7F7;
}

#navbar a:hover, a:active {
	background: #A4E1FF;
	text-decoration: none;
	color: #1E58B9;
}

#navbar a.current {
	color: #3333FF;
	background-color: #FFFF66;
	text-decoration: none;
	border-left: 5px solid #3333FF;
}

/* end navbar based on westciv */


a:link {

}

a:visited {
	color : #663399;
}

a.noHover:hover {
border:none;
background:none;
}

/* end content links style */

/* start album style */

#AlbumHeader h1, h2 {
	color: #0000FF;
}

#AlbumHeader h1 {
	font-size: 170%;
	font-style: italic;
}

#AlbumHeader h2 {
	font-size: 130%;
	font-style: italic;
}

#AlbumHeader h3 {
	font-size: 120%;
	font-style: italic;
	text-align: center;
}

#AlbumHeader h4 {
	font-size: 120%;
	font-style: italic;
	text-align: left;
}

.title {
	font-size: 0.8em;
	text-align: center;
	font-weight: normal;
	font-style: italic;
}

.HeaderAltText {
	font-family: "comic sans ms";
	font-size: 180%;
	clear: none;
	font-style: italic;
	text-decoration: underline;
	color: #FFFF00;
	display: none;
}

.description {
	font-family: "comic sans ms";
	font-size: 75%;
	text-align: center;
}

.copyright {
	margin:5px 10px 0px 10px;
	font-family: "comic sans ms";
	font-size: 70%;
	text-align: left;
}

/* end album style */

#Layer9 {
		position:absolute;
		left:10px;
		top:193px;
		width:746px;
		height:80px;
		z-index:9;
		overflow: auto;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color: #0000CC;
		font-size: 1.8em;
		background: #FF8844;
		text-align: center;
}
